<settings>
<classe Value=""/>
<codigoat Value=""/>
<data_ini Value="0"/>
<estado Value=""/>
<meio_proc Value=""/>
<num_cert Value=""/>
<num_ini Value=""/>
<pass Value="5108222"/>
<serie Value=""/>
<test Value="0"/>
<tipo_doc Value=""/>
<tipo_serie Value=""/>
<user Value="510822258/1"/>
</settings>
